Broken dependencies: perl-CGI-Application-Structured-Tools

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sun Mar 13 00:39:51 UTC 2011



perl-CGI-Application-Structured-Tools has broken dependencies in the F-15 tree:
On x86_64:
	perl-CGI-Application-Structured-Tools-0.007-4.fc15.noarch requires main_module>)
	perl-CGI-Application-Structured-Tools-0.007-4.fc15.noarch requires perl(<tmpl_var)
	perl-CGI-Application-Structured-Tools-0.007-4.fc15.noarch requires perl(<tmpl_var
On i386:
	perl-CGI-Application-Structured-Tools-0.007-4.fc15.noarch requires main_module>)
	perl-CGI-Application-Structured-Tools-0.007-4.fc15.noarch requires perl(<tmpl_var)
	perl-CGI-Application-Structured-Tools-0.007-4.fc15.noarch requires perl(<tmpl_var
Please resolve this as soon as possible.




More information about the perl-devel mailing list